PHPCodeCabinet Multiple Cross-Site Scripting Vulnerabilities

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1098904 漏洞类型 Input Validation Error
发布时间 2004-02-11 更新时间 2004-02-11
CVE编号 N/A CNNVD-ID N/A
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
https://www.securityfocus.com/bid/9645
|漏洞详情
漏洞细节尚未披露
|受影响的产品
phpCodeCabinet phpCodeCabinet 0.4 phpCodeCabinet phpCodeCabinet 0.3 phpCodeCabinet phpCodeCabinet 0.2 phpCodeCabinet phpCodeCabinet 0.1